{
  "type": "backrooms:backrooms",
  "generator": {
    "type": "minecraft:noise",
    "biome_source": {
      "biomes": [
        {
          "biome": "backrooms:level813coast",
          "parameters": {
            "continentalness": 0,
            "depth": 0,
            "erosion": 0,
            "humidity": -0.5,
            "offset": 0,
            "temperature": 0,
            "weirdness": 0
          }
        },
        {
          "biome": "backrooms:level813forest",
          "parameters": {
            "continentalness": 0,
            "depth": 0,
            "erosion": 0,
            "humidity": 0,
            "offset": 0,
            "temperature": 0,
            "weirdness": 0
          }
        },
        {
          "biome": "backrooms:level813mountains",
          "parameters": {
            "continentalness": 0,
            "depth": 0,
            "erosion": 0,
            "humidity": 0.5,
            "offset": 0,
            "temperature": 0,
            "weirdness": 0
          }
        }
      ],
      "type": "minecraft:multi_noise"
    },
    "settings": "backrooms:overworldreplacement"
  }
}